@import url("../../inc/css/ext-all2.css");
@import url("../../subscribe/css/subscriptions.css");

B {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}
B.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color: #000000;
}
B.reverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: white;
}
B.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color: #004C87;
}
P {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
}
TD.reverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color: #FFFFFF;
}
INPUT {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
}
A:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	text-decoration: none;
	
}

A.small:link {
	font-family : Arial;
	font-size : 11px;
	font-style : normal;
	color: #840613;
	text-decoration: none;
}

A.reverse:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color: #FFFFFF;
	text-decoration: none;
	font : bold;
}

A:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color: #999999;
	text-decoration: none;
}

A.small:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color: #336699;
	text-decoration: none;
}

A.reverse:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color: #EEEEEE;
	text-decoration: none;
}

A:active {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color: #840613;
	text-decoration: none;
	}

a.topnav {color:#ffffff;background-color:#9D1F0D;padding-left: 8px; padding-right: 8px;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:bold;border : 1px solid;	border-left-color : #C77E73;
	border-top-color : #C77E73;
	border-right-color : Black;
	border-bottom-color : Black;}
a.topnav:visited {color:#ffffff;background-color:#9D1F0D;padding-left: 8px; padding-right: 8px;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:bold;border : 1px solid;	border-left-color : #C77E73;
	border-top-color : #C77E73;
	border-right-color : Black;
	border-bottom-color : Black;}	
a.topnav:hover {color:#9D1F0D;background-color:#eeeeee;padding-left: 8px; padding-right: 8px;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:bold;border : 1px solid;	border-left-color : #000000;
	border-top-color : #000000;
	border-right-color : #C77E73;
	border-bottom-color : #C77E73;}	


* html #yHeader {

}
#yHeader #yLogo {
	float: left;
	width: 230px;
	height: 101px;
}

#yHeader #yLinksIn table,
#yHeader #yLinksOut table {
  border-collapse: collapse;
}

#yHeader #yLinksIn table td#mSubscribe a {
	display: block;
	width: 142px;
	height: 20px;
	margin: 14px 0 0 46px;
}

#yHeader #yLinksIn table td#mAccount a {
	display: block;
	width: 142px;
	height: 20px;
	margin: 14px 0 0 9px;
}


#yHeader #yLinksIn table td#mNewsletter a {
	display: block;
	width: 142px;
	height: 20px;
	margin: 14px 0 0 8px;
}


#yHeader #yLinksOut table td#mSubscribe a {
	display: block;
	width: 142px;
	height: 20px;
	margin: 14px 0 0 186px;
}


#yHeader #yLinksOut table td#mNewsletter a {
	display: block;
	width: 142px;
	height: 20px;
	margin: 14px 0 0 19px;
}

// Box Colors


.x-form-item label {
	font-size: 11px;
}
.x-panel-mc {	
	background: #FFFFFF none repeat scroll 0%;
}
.x-panel-tl{
	background: #FFFFFF; /*transparent url('../../common/images/emeta/images/panel/corners-sprite.gif') */no-repeat 0 0;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 6px;
	zoom: 1;
}
.x-panel-tr {
	background: #FFFFFF; /*transparent url('../../common/images/emeta/images/panel/corners-sprite.gif')*/ no-repeat scroll right 0pt;
}
.x-panel-tc {
	background: #FFFFFF; /*transparent url('../../common/images/emeta/images/panel/top-bottom.gif')*/ repeat-x 0 0;
	overflow: hidden;
}
.x-panel-ml {
	background: #FFFFFF /*url('../../common/images/emeta/images/panel/left-right.gif')*/ repeat-y scroll 0pt;
}
.x-panel-mr {
	background: #FFFFFF; /*transparent url('../../common/images/emeta/images/panel/left-right.gif')*/ repeat-y scroll right 0pt;
}
.x-panel-tl .x-panel-header {
	color: #15428B;
	
}
.x-panel-bl {
	background: #FFFFFF; /*transparent url('../../common/images/emeta/images/panel/corners-sprite.gif')*/ no-repeat scroll 0pt bottom;
}
.x-panel-br {
	background: #FFFFFF; /*transparent url('../../common/images/emeta/images/panel/corners-sprite.gif')*/ no-repeat scroll right bottom;
}
.x-panel-bc {
	background: #FFFFFF; /*transparent url('../../common/images/emeta/images/panel/top-bottom.gif')*/ repeat-x scroll 0pt bottom;
}
.x-window-header-text {
	color: #2E3192;	
}
.x-window-mc {
	border: 1px solid #FFFFFF;
}
.x-window-tl{
	background: transparent url('../../common/images/emeta/images/window/left-corners.png') no-repeat 0 0;
	padding-left: 6px;
	zoom:1;
	z-index:1;
	position:relative;
}
.x-window-tr {
	background: transparent url('../../common/images/emeta/images/window/right-corners.png') no-repeat scroll right 0pt;
}
.x-window-tc{
	background: transparent url('../../common/images/emeta/images/window/top-bottom.png') repeat-x 0 0;
	overflow: hidden;
	zoom: 1;
}
.x-window-ml {
	background: transparent url('../../common/images/emeta/images/window/left-right.png') repeat-y scroll 0pt;
}
.x-window-mr {
	background: transparent url('../../common/images/emeta/images/window/left-right.png') repeat-y scroll right 0pt;
}
.x-window-bl {
	background: transparent url('../../common/images/emeta/images/window/left-corners.png') no-repeat scroll 0pt bottom;
}
.x-window-br {
	background: transparent url('../../common/images/emeta/images/window/right-corners.png') no-repeat scroll right bottom;
}
.x-window-bc {
	background: transparent url('../../common/images/emeta/images/window/top-bottom.png') repeat-x scroll 0pt bottom;
}
.x-panel-ghost {
	background: #DBF1FA;
}
.x-window-mc{border:1px solid #99bbe8;padding:0;margin:0;font:normal 11px tahoma,arial,helvetica,sans-serif;background:#FFFFFF;}
/*.x-tool{
	background: transparent url('../../common/images/emeta/images/panel/corners-sprite.gif') no-repeat;
}*/
.loginLink * {
	border: 0;
	background: #FFFFFF;
}
.loginLink * a {
	color: #2E3192;
}

#popup_login {
	width: 81px;
	height: 29px;
	display: block;
	text-align: right;
	float: right;
}
#theFormHolder {
	display: none;
}
.formBox * {
	border: 0;
	text-align: left;
	color: white;
	background-color: #861316;
}
.formBox .x-btn-wrap td {
	background: none;
}
.formBox * .red {
	color: #D2B065;
}
.x-form-invalid, textarea.x-form-invalid {
	background: white url('../../common/images/emeta/images/default/grid/invalid_line.gif') repeat-x scroll center bottom !important;
	border: 1px solid #DD7870;
}
.giftBox form label {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}
/*h3{
font-size:12px;
}*/